@charset "UTF-8";

/*!
Theme Name: Nexpost by Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.main{
	border:0px solid #ffffff;	
}

.page-body #main.main{
	padding: 0 100px;	
}


.logo-image {
    padding: 10px 0 0 0;
}

#header .tagline {
    font-size: 20px;
		margin-top:-20px;
		color:#ff0000;
}

.page .date-tags {
    display: none;
}

.home.page .entry-title{
display: none;
}

article.article {
    padding: 20px 29px 20px;
    margin-top: 20px;
}

/* h2 no kigou */
.article h2:before {
    content: "\f111";
}


.navi-in a {
	font-size: 18px;
}

.navi-in>ul>li {
    border: solid 1px;
}

#navi .navi-in>ul>li a:hover{
    background-color:#ffeeef;
}

.sub-menu .item-label{
	font-size: 10pt;
}

.sub-menu .menu-item{
	height: 40px;
	line-height: 40px;
}

ul.sub-menu li.current-menu-item
{
  margin: 0;
}

.navi-in a:hover {
  transition: all 0.1s;
}


/* youtube埋め込みセンタリング*/
.video-container{
	margin:30px auto;	
}

/* アイキャッチセンタリング*/

.eye-catch {
    margin: 0 auto;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/

	
	
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/

	.page-body #main.main{
		padding: 0;	
	}
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/

	#header .tagline{
		font-size:12px;
		margin-top: -10px;
	}

	.logo{
		text-align:center;
	}

	.logo-image img{
		width:60%;
	}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}